This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 55462 - anaconda crash in package area
anaconda crash in package area
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
: 55463 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-31 13:22 EST by Pedro Santos
Modified: 2007-04-18 12:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-31 16:10:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
file generated by the installation program (54.20 KB, text/plain)
2001-10-31 13:23 EST, Pedro Santos
no flags Details

  None (edit)
Description Pedro Santos 2001-10-31 13:22:11 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
when installing 7.2 with a custom installation it all goes well until it 
get's to the area to choose wich packages we wan't to install before it 
get's to that area anaconda crashes

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1.Place the CD'ROM in the CD to make an autoboot
2.choose graphical installation
3.Do normal configuration
4.Choose custom installation
5.Anaconda crashes after authentication configuration - I believe after 
this is package selection
6.Must reboot, do everything again and it'll crash again
	

Actual Results:  Crashes and doesn't do the installation. The program 
itself makes a shutdown of the system and ask me to reboot.

Expected Results:  The installation should have continued

Additional info:

laptop with 350 RAM 20 BG, PIII 1GHz, Sis 32 VRAM, Sis netcard, modem
Comment 1 Pedro Santos 2001-10-31 13:23:38 EST
Created attachment 35881 [details]
file generated by the installation program
Comment 2 Brent Fox 2001-10-31 16:08:26 EST
*** Bug 55463 has been marked as a duplicate of this bug. ***
Comment 3 Brent Fox 2001-10-31 16:10:25 EST
Did you check the md5sums of the ISOs before burning them?  I think you might
have a bad cd.
Comment 4 Brent Fox 2001-11-13 11:30:13 EST
Closing due to inactivity.  Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.